{% extends 'email/base_email.html.twig' %}

{% block body %}
    <h1>Neue Leerstandsmeldung</h1>
    <p>
        Sehr geehrte Damen und Herren der {{ account.getName() }},
    </p>
    <p>
        über Ihren Leerstandsmelder ist eine neue Leerstandsmeldung eingegangen.
    </p>
    <p style="text-align:center; margin:auto;">
        <b>Lageinformation:</b> <br>
        <i>
            {{ propertyVacancyReport.streetName }} {{ propertyVacancyReport.houseNumber }},<br>
            {{ propertyVacancyReport.postalCode }} {{ propertyVacancyReport.place.placeName  }}
        </i>
    </p><br>
    <table class="btn btn-primary">
        <tbody>
            <tr>
                <td>
                    <table>
                        <tbody>
                            <tr>
                                <td>
                                    <a href="{{ reportUrl }}" target="_blank">Leerstandsmeldung ansehen</a>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
    <p>
        Mit besten Grüßen<br>
        Ihr Team von LeAn®
    </p>
{% endblock %}
